## omlib-fcsys-0.2.6 20140125

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "FCSys 0.2.6" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-fcsys-0.2.6 0.2.6

=== debian/changelog ===
omlib-fcsys-0.2.6 (0.2.6-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:03:54 +0200

=== debian/control ===
Source: omlib-fcsys-0.2.6
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-fcsys-0.2.6
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: FCSys 0.2.6 is a Modelica library
 FCSys 0.2.6 is a Modelica library

## omlib-fcsys-0.2.6 20140125-064308~git~master

=== debian/changelog ===
omlib-fcsys-0.2.6 (20140125-064308~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 29 Jan 2014 09:57:48 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: omlib-fcsys-0.2.6
 Architecture: all
-Depends: omlib-modelica-3.2.1,${misc:Depends}
+Depends: ${misc:Depends}
 Recommends: omc
 Description: FCSys 0.2.6 is a Modelica library
  FCSys 0.2.6 is a Modelica library
